libnjb 2.2.7

Macros
Unicode flags

## Macros
#define | NJB_UC_8859 0
#define | NJB_UC_UTF8 1

## Detailed Description

See also
  NJB_Set_Unicode()

## Macro Definition Documentation

## ◆ NJB_UC_8859

#define NJB_UC_8859 0

libnjb to use ISO 8859-1 / codepage 1252

## ◆ NJB_UC_UTF8

#define NJB_UC_UTF8 1

libnjb to use Unicode UTF-8

Examples:
  files.c, fwupgrade.c, getowner.c, pl.c, playlists.c, sendfile.c, sendtr.c, setowner.c, tagtr.c, and tracks.c.

Referenced by songid_pack(), songid_unpack(), strtoucs2(), and ucs2tostr().